Connect To Server - FTP changes username character on login

Bug #781475 reported by Bill Koerner on 2011-05-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nautilus (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: nautilus

I am trying to establish a FTP connection using the File Manager - Nautilus application. I select the FTP (login) option. Challenge is that my username is my e-mail address, and it appears that the application is converting the '@' character that is part of my username to a '%40'. I am assuming this is the issue, because I am never able to establish a connection to the server. When I do get the password prompt, it fails and continues to loop.

I have verified a successful FTP connection using the terminal window, but can not get the Nautilus to establish a connection to the FTP server.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: nautilus 1:2.32.2.1-0ubuntu13
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Wed May 11 22:10:26 2011
ExecutablePath: /usr/bin/nautilus
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
ProcEnviron:
 LANGUAGE=en_US:en
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: nautilus
UpgradeStatus: Upgraded to natty on 2011-05-01 (10 days ago)
XsessionErrors: (gnome-settings-daemon:1495): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed

Bill Koerner (bill-koerner) wrote :
Pedro Villavicencio (pedro) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. The issue that you reported is one that should be reproducible with the live environment of the Desktop CD of the stable release - Oneiric Ocelot. It would help us greatly if you could test with it so we can work on getting it fixed. You can find out more about it at http://www.ubuntu.com/download . Thanks again and we appreciate your help.

Changed in nautilus (Ubuntu):
importance: Undecided → Low
status: New → Incomplete

Pedro,

Thanks for responding.  I am not sure what you are asking me to do?  Are you saying you need me to confirm there is a bug by some other method before someone will investigate it?

Regards,

Bill Koerner PE, PMP
<email address hidden>
303-594-6256

________________________________
From: Pedro Villavicencio <email address hidden>
To: <email address hidden>
Sent: Thursday, October 20, 2011 7:46 AM
Subject: [Bug 781475] Connect To Server - FTP changes username character on login

Thank you for taking the time to report this bug and helping to make
Ubuntu better. The issue that you reported is one that should be
reproducible with the live environment of the Desktop CD of the stable
release - Oneiric Ocelot. It would help us greatly if you could test
with it so we can work on getting it fixed. You can find out more about
it at http://www.ubuntu.com/download . Thanks again and we appreciate
your help.

** Changed in: nautilus (Ubuntu)
  Importance: Undecided => Low

** Changed in: nautilus (Ubuntu)
      Status: New => Incomplete

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/781475

Title:
  Connect To Server - FTP changes username character on login

Status in “nautilus” package in Ubuntu:
  Incomplete

Bug description:
  Binary package hint: nautilus

  I am trying to establish a FTP connection using the File Manager -
  Nautilus application.  I select the FTP (login) option.  Challenge is
  that my username is my e-mail address, and it appears that the
  application is converting the '@' character that is part of my
  username to a '%40'.  I am assuming this is the issue, because I am
  never able to establish a connection to the server.  When I do get the
  password prompt, it fails and continues to loop.

  I have verified a successful FTP connection using the terminal window,
  but can not get the Nautilus to establish a connection to the FTP
  server.

  ProblemType: Bug
  DistroRelease: Ubuntu 11.04
  Package: nautilus 1:2.32.2.1-0ubuntu13
  ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
  Uname: Linux 2.6.38-8-generic i686
  Architecture: i386
  Date: Wed May 11 22:10:26 2011
  ExecutablePath: /usr/bin/nautilus
  InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
  ProcEnviron:
  LANGUAGE=en_US:en
  LANG=en_US.UTF-8
  SHELL=/bin/bash
  SourcePackage: nautilus
  UpgradeStatus: Upgraded to natty on 2011-05-01 (10 days ago)
  XsessionErrors: (gnome-settings-daemon:1495): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/781475/+subscriptions

Launchpad Janitor (janitor) wrote :

[Expired for nautilus (Ubuntu) because there has been no activity for 60 days.]

Changed in nautilus (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers